Date:	Wed, 21 Jun 1995 04:30:28 -1000
From:	danr@crash.cts.com (Dan Rubesh)
Message-Id: <DAJ1Mt.8vC@crash.cts.com>
Organization: CTS Network Services (CTSNET), San Diego, CA
Subject: Buggy icon for Windoze??

Late last year an enterprising rec.kiter (I've forgotten whom) made a neat
buggy icon for use in windoze.. I'd like to convert that image to a
graphic file to use in other applications, and my (limited) graphics tools
don't recognize the .ico file.. Is the original author still about?? Or
has anyone already done this conversion?? 
 
Thanks in advance!
 
--
Tako Buggy Naked Kichi!!
 
Dan Rubesh                AKA Member/Merchant    Wind Wizard, Purveyor of
danr@crash.cts.com               GO              Stunt Kites & Accessories
windwiz@coyote.rain.org         FLY A            P.O. Box 5747    
(805) 659-5654 (voice)          STUNT            Ventura, CA  93005
(805) 659-5769 (fax)            KITE!            Member: Kite Trade Assn.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 22 Jun 1995 02:15:59 -1000
From:	carl_bigras@pch.gc.ca
Message-Id: <9505228038.AA803831916@smtp2.pch.gc.ca>
Organization: Harvard University Office of Information Technology
Subject: Re: Buggy icon for Windoze??

>Late last year an enterprising rec.kiter (I've forgotten whom) made a neat 
>buggy icon for use in windoze.. I'd like to convert that image to a graphic 
>file to use in other applications, and my (limited) graphics tools don't 
>recognize the .ico file.. Is the original author still about?? Or has anyone 
>already done this conversion?? 
       >Dan Rubesh
       
There's good news and bad news. The good news is that you can convert the .ICO 
file with "Highjack Pro" to approx. 45 other type of file. The bad news is that 
the resolution is not good, I.E.; 40x40 pixels. If you print it full size on a 
8.5x11 sheet of paper, you'll have domino size pixels.
Good luck
Carl Bigras
carl_bigras@pch.gc.ca



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


